/*Font Loded*/
@import url(http://fonts.googleapis.com/css?family=Roboto:400,700);



.btn-custom {
  color: #000000;
  font-size: 18px;
  border: 1px solid #bdc3c7;
}

.btn-custom {
  color: #bdc3c7;
  font-size: 18px;
  border: 1px solid #000000;
}
.btn-custom:hover {
  color: #ffffff;
  border: 1px solid #000000;
}
#pricing-table {
  padding-top: 50px;
}
#pricing-table .pricing {
  marign: 0;
  padding: 0;
  font-family: 'Robot', sans-serif;
}
#pricing-table .pricing .pricing-table {
  padding-bottom: 30px;
}
#pricing-table .pricing .pricing-table .pricing-header {
  position: relative;
  background: #f7f5e7;
  padding: 22px 22px;
  text-align: center;
  /* border-top-right-radius: 4px; */
  border-left: 4px;
  /* border-color:  #000000; */
  border-left: 1px solid #c6c6c4!important;
  border-right: 1px solid #c6c6c4!important;
  border-top: 1px solid #c6c6c4!important;
}
#pricing-table .pricing .pricing-table .pricing-header .pricing-title {
  color: #5a4341;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 24px;
  text-align: center;
  font-weight: 700;
  font-family: 'Arvo', serif;
}
#pricing-table .pricing .pricing-table .pricing-header .pricing-rate {
  font-size: 70px;
  font-weight: 700;
  color: #5a4341;
  position: relative;
  text-align: center;
}
#pricing-table .pricing .pricing-table .pricing-header .pricing-rate sup {
  font-size: 24px;
  position: relative;
  top: -30px;
  color: #5a4341;
}
#pricing-table .pricing .pricing-table .pricing-header .pricing-rate span {
  font-size: 16px;
  color: #5a4341;
  text-transform: uppercase;
}
#pricing-table .pricing .pricing-list {
  padding: 20px 0 40px 50;
  background: #ffffff;
  /* border: 1px solid #e3e3e3; */
  border: 2px dotted #c6c6c4!important;
}
#pricing-table .pricing .pricing-list ul {
  padding: 0px;
  display: table;
  margin: 0px auto;
}
#pricing-table .pricing .pricing-list ul li {
  list-style: none;
  border-bottom: 1px solid #EAECEB;
  color: #bdc3c7;
  font-size: 16px;
  line-height: 42px;
  width: 75%;
  float: left;    
  margin-left: 15px;    margin-top: 0px;
}
#pricing-table .pricing .pricing-list ul li:last-child {
  border: none;
}
#pricing-table .pricing .pricing-list ul li i {
  margin-right: 12px;
  color: #bdc3c7;
}
#pricing-table .pricing .pricing-list ul li span {
  color: #34495e;
}


mark {
color: #30be25;
background: none; 
font-weight: bold;
font-size: 15px;
}

sell {
color: #30be25;
}


